.text-header {
	font-size: 12pt;
	font-family: Arial;
	color: #ffffff;
	font-weight: bold;
}

.pathway {
	color: #FFFFFF;
	font-size: 14pt;
	font-family: Tahoma;
	font-weight:bold;
}
.pageContent {
	color: #AEA09F;
	font-size: 9pt;
	font-family: Tahoma;
}
.pageContent a { 
    font-size: 9pt;
	color: #767676;
	font-family: Tahoma;
	}

.company {
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#3F1C18;
	font-weight:bold;
	text-transform: uppercase;
}
.slogan {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #55482E;
	font-weight: bold;
}
.copyright {
	color: #B79A94;
	font-size: 8pt;
	font-family: Tahoma;
}
/*main menu*/
.tmenu {
	font-size: 9pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}


.tmenua {
	font-size: 9pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: underline;
	text-align: center;
}
/*submenu*/
.smenua {
	font-size: 8pt;
	color: #ffffff;
	font-family: Tahoma;
	text-decoration: underline;
}
.smenu {
	font-size: 8pt;
	color: #ffffff;
	font-family: Tahoma;
	text-decoration: none;
}
.bmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration:none;
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration:underline;
}
.menu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
}
.menua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: underline;
}
.icon
{
	padding-right:10px;
	padding-left: 2px;
	padding-bottom:0px;
	padding-top:0px;
}
.iconleft
{
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.iconfoot
{
	padding-right: 10px;
	padding-left: 10px;
}
.line_submenu {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
    border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
